## ros-foxy-husky-desktop 1.0.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(husky_desktop)

find_package(ament_cmake REQUIRED)

ament_package()
